<?php include 'head.html'; ?>




<body>

	<!-- Preloader -->
	<div class="loader-mask">
		<div class="loader">
			"Loading..."
		</div>
	</div>

	<main class="main-wrapper">
<?php include 'headerpage.html'; ?>
		

		<div class="content-wrapper content-wrapper--boxed oh">

      <!-- Page Title -->
      <section class="page-title bg-dark-overlay text-center" style="background-image: url(img/page-title-banner.jpg);">
        <div class="container">
          <div class="page-title__holder">
            <h1 class="page-title__title">About Journal</h1>
						
          </div>
        </div>
      </section> <!-- end page title -->
      
      <section class="section-wrap intro pb-40">
				<div class="container">
					<div class="row">
						<div class="col-lg-7">
							<h2>Journal History (2009-2022)</h2>
							<p>European Journal for Philosophy of Religion (EJPR) is a peer-reviewed international journal devoted to the philosophy of religion and philosophical theology. It has been founded with the aim of fostering the development of philosophy of religion in (Continental) Europe and elsewhere.</p>
							<p>As a publisher independent journal, EJPR is not primarily profit-oriented but strives to encourage high-quality discussions in philosophy of religion among scholars representing different philosophical and theological schools of thought within this field of research.</p>
							<p>EJPR is published quarterly. Space is devoted to articles, of which more than 30 are published each year, exclusively in English. The journal contains also a Discussions and Replies section, and a Book Reviews section, which may include review articles and shorter notes.</p>
							<p>Although the journal is committed to no position and invites papers without restriction of philosophical method or orientation, it encourages publication of papers in which clear philosophical questions are being asked, a clear thesis is defended, and clear arguments are given.</p>
							
						</div>
						<div class="col-lg-5">
							<img src="img/EJPR-about01.jpg" class="img-full-width" alt="">
						</div>
					</div>
				</div>
			</section>
      
      
      
      
      
      
      
      	<!-- Team -->
			<section class="section-wrap" >
				<div class="container">
					<div class="row">
					    
					    <div class="col-lg-9">
					    <div class="intro" style="text-align: justify;margin-bottom: 35px;">
								<h4 class="mb-32">Focus and Scope</h4>
								<p>European Journal for Philosophy of Religion (EJPR) is a peer-reviewed international journal devoted to the problems of the philosophy of religion.</p> 
								<p>EJPR is published quarterly. Space is devoted to articles, of which more than 4 issues are published each year, exclusively in English. The journal contains also a Discussions and Replies section, and a Book Reviews section, which may include review articles and shorter notes.</p>
								<p>Although the journal is committed to no position and invites papers without restriction of philosophical method or orientation, it encourages publication of papers in which clear philosophical questions are being asked, a clear thesis is defended, and clear arguments are given.</p>
							</div>
				
					    
					    <div class="intro" style="text-align: justify;margin-bottom: 35px;">
								<h4 class="mb-32">Peer Review Process</h4>
								<p>The submitted articles must be ready for blind review and must bear no trace of the author’s identity. The initial selection of papers will be made by the Editor and the Editorial Board. Suggestions for revision will be send to the authors of the papers recommended for publication after revision. We pride ourselves on supplying our authors with substantial referee reports, subject to a turnaround time of about three months until the first decision. Accepted work is typically published within a year of acceptance. </p>
							</div>
							
						<div class="intro" style="text-align: justify;margin-bottom: 35px;">
								<h4 class="mb-32">Publication Frequency</h4>
								<p>EJPR is published quarterly, in Spring, Summer, Autumn and Winter. More than 4 issues  are published each year.</p>
								<p>For accepted articles, EJPR offers Online First Pre-publication. Forthcoming articles that have been formatted and corrected by our production team are made available online prior to final publication in a particular issue.</p>
								<p>EJPR offers Online First Pre-publication primarily for the following two reasons:(i) Articles that are complete can be made accessible while production work on other material continues. (ii) Subscribers can get faster access to the latest research and authors benefit from greatly reduced lead times between submission and publication of articles. (iii) An author's research will reach its audience more quickly, enabling an article to receive greater usage and exposure, including earlier citation opportunities by related work.</p>
								<p>Each OnlineFirst manuscript is citeable using the date of the manuscript's first online posting and the DOI. Digital Object Identifiers (DOI) are assigned to all our content and the metadata associated with that content is registered with the  <a href="https://www.doi.org/" target="_new">DOI Foundation</a> over <a href="https://www.crossref.org/" target="_new">CrossRef</a>. </p>
								<p>After publication of the issue containing the article, new data is provided to CrossRef for this article, the DOI remains the same. The DOI in a citation to an Online First article will automatically point to the final version of the article after publication of the issue. This final version – the Version of Record – can always be located using the DOI from on Online First citation.</p>
								<p>The Online First article and the Version of Record are identical in most cases, the only change between the two will be the addition of volume, issue, date, and page range. The Online First version has already been proofed and is generally ready for final publication. In some cases, however, minor errors may be found and corrections made prior to final publication of the issue. The published Version of Record should always be consulted as the authoritative version of each article.</p>
						</div>
						
						<div class="intro" style="text-align: justify;margin-bottom: 35px;">
								<h4 class="mb-32" style="text-align: left">Publication Ethics and Publication Malpractice Statement</h4>
								<p>European Journal for Philosophy of Religion (EJPR) is committed to maintaining the highest ethical standards. In order to ensure the outcome of providing our readers with an academic journal of high quality, EJPR is guided by the following principles: 
								The editors of EJPR are responsible for deciding which of the articles submitted to the journal should be published. In evaluating the submitted works, the editors should limit themselves only to the intellectual content. The editors can choose to ignore any material that breaks legal requirements regarding libel, copyright infringement and plagiarism. The editors must ensure the confidentiality of the submitted works until they are published, except in the case of suspicion of double submission. In case the editors decide not to publish a material, the manuscript should not be used for other purposes without the express written consent of the author. The editor of a submitted manuscript must not have a stake in the authors.</p>
								<p>The reviewers of EJPR assist the editors in taking the decision of publishing a submitted manuscript. The reviewers are bound to treat the manuscript received for peer reviewing as confidential, and must not use the information obtained through peer review for personal advantage. The reviewers should not consider manuscripts in which they have conflicts of interest with any of the authors, companies, or institutions connected to the papers.</p>
								<p>The authors should ensure that they have written entirely original works. When the authors use other materials, sources should be appropriately cited. Any attempt of plagiarism should be followed by the rejection of the submitted manuscript. Authors should not submit the same work or describe essentially the same research in more than one journal. Submitting the same manuscript to more than one journal concurrently constitutes unethical publishing behavior, unless otherwise specified.</p>

						</div>	
						<div class="intro" style="text-align: justify;margin-bottom: 35px;">
								<h4 class="mb-32">Institutional repositories / Open academic platforms</h4>
								<p>EJPR grants all authors the permission to submit their articles to institutional repositories if they are a not-for-profit service for academic authors. Full bibliographic information has to be given for each article, including the source of original publication and the statement that EJPR is holding the copy right. Authors have also the permission to share the postprint-drafts provided by EJPR on open academic online platforms if they are not-for-profit-services.</p>

						</div>
						
						<div class="intro" style="text-align: justify;margin-bottom: 35px;">
								<h4 class="mb-32">Institutional repositories / Open academic platforms</h4>
								<p>EJPR grants all authors the permission to submit their articles to institutional repositories if they are a not-for-profit service for academic authors. Full bibliographic information has to be given for each article, including the source of original publication and the statement that EJPR is holding the copy right. Authors have also the permission to share the postprint-drafts provided by EJPR on open academic online platforms if they are not-for-profit-services.</p>

						</div>
					    
					    
					    
					    	    </div>
						<div class="col-lg-3">
						    <?php include 'sidebar.html'; ?>
						    
						</div><!--sidebar end-->

					

					</div>
				</div>
			</section> <!-- end team -->
			




		

		</div> <!-- end content wrapper -->

<?php include 'footer.html'; ?>
		
		
	