<?php include 'head.html'; ?>




<body>

	<!-- Preloader -->
	<div class="loader-mask">
		<div class="loader">
			"Loading..."
		</div>
	</div>

	<main class="main-wrapper">
<?php include 'headerpage.html'; ?>
		

		<div class="content-wrapper content-wrapper--boxed oh">

      <!-- Page Title -->
      <section class="page-title bg-dark-overlay text-center" style="background-image: url(img/page-title-banner.jpg);">
        <div class="container">
          <div class="page-title__holder">
            <h1 class="page-title__title">Submissions</h1>
					
          </div>
        </div>
      </section> <!-- end page title -->
      
      
      <!-- Team -->
			<section class="section-wrap" >
				<div class="container">
					<div class="row">
					    
					    <div class="col-lg-9">
					        <div class="cmp_notification">
								<a href="https://philosophy-of-religion.eu/index.php/ejpr/login">Login</a> or <a href="https://philosophy-of-religion.eu/index.php/ejpr/user/register">Register</a> to make a submission.
						    </div>
					     
					     <div class="intro" style="text-align: justify;margin-bottom: 35px;">
					         
								<h5 class="mb-32">Submission Preparation Checklist</h5>
								<p>As part of the submission process, authors are required to check off their submission's compliance with all of the following items, and submissions may be returned to authors that do not adhere to these guidelines.</p>
								            <ul>
                            					<li>
                            						<span class="fa fa-check" aria-hidden="true"></span>
                            						The submission has not been previously published, nor is it before another journal for consideration (or an explanation has been provided in comments to the Editor).
                            					</li>
                            									<li>
                            						<span class="fa fa-check" aria-hidden="true"></span>
                            						The manuscript is no longer than (manuscripts exceeding these limits cannot be considered, unless you have agreed an alternative length with the editorial team):<ul><li>Research articles: 9000 words, <em>including</em><span>&nbsp;abstract, footnotes, and references</span></li><li>Discussion&amp;Replies: 4000 words</li><li>Book Reviews: 2000 words</li></ul>
                            					</li>
                            									<li>
                            						<span class="fa fa-check" aria-hidden="true"></span>
                            						The manuscript has been thoroughly checked for typos, grammatical errors, omitted words and missing parts.
                            					</li>
                            									<li>
                            						<span class="fa fa-check" aria-hidden="true"></span>
                            						The submitted manuscript is in PDF-format&nbsp;and ready for double-blind review.
                            					</li>
                            									<li>
                            						<span class="fa fa-check" aria-hidden="true"></span>
                            						<strong>Where available, URLs / DOIs for the references have been provided</strong>&nbsp;and a citation software was used.<strong>&nbsp;</strong>(If the paper is accepted, providing a bibliography file is mandatory!)
                            					</li>
                            									<li>
                            						<span class="fa fa-check" aria-hidden="true"></span>
                            						A&nbsp;.doc, .docx or .odt-format copy of the submitted manuscript is also attached at step 4 ("Upload Supplementary Files").
                            					</li>
                            									<li>
                            						<span class="fa fa-check" aria-hidden="true"></span>
                            						For Research Articles and Replies: A list of four&nbsp;<span>potential reviewers is provided (in Word or PDF-format) at step 4 ("Upload Supplementary Files").</span><p><span>Please note:</span><br><span>a) At least one&nbsp;</span><span class="il">reviewer</span><span>&nbsp;should be an early career researcher.</span><br><span>b) Do not include anyone who has a serious conflict of interest (for instance, do not include anyone who has a strong interest in your paper being accepted for publication).<br>c) Please structure the list as follows:</span></p><p><strong>Name of&nbsp;<span class="il">reviewer</span>&nbsp;1:</strong><br><span>Title:</span><br><span>Institutional Affiliation:</span><br><span>Personal Homepage (if available):&nbsp;<br>e-mail:<br><br></span><strong>Name of&nbsp;<span class="il">reviewer</span>&nbsp;2:<br></strong>Title:<br>Institutional Affiliation:<br>Personal Homepage (if available):&nbsp;<br>e-mail:<strong><br></strong>etc.<strong>&nbsp;</strong></p><p><strong><em>This list of experts provides a valuable resource for the editors and can make the peer&nbsp;<span class="il">review</span>&nbsp;process quicker!</em></strong></p>
                            					</li>
                            									<li>
                            						<span class="fa fa-check" aria-hidden="true"></span>
                            						The final draft of the manuscript (after the paper is accepted for publication) will be prepared in strict compliance to the <a title="EJPR Stylesheet" href="https://philosophy-of-religion.eu/ext_docs/EJPR_Stylesheet.pdf" target="_blank">EJPR Style-Sheet</a>. You can find templates and helpful advice <a href="authorinfo.php" target="_blank">here</a>.
                            					</li>
                            									<li>
                            						<span class="fa fa-check" aria-hidden="true"></span>
                            						In the event of withdrawal of your article, after the review process in complete, you will need to pay a retract fee of $500 immediately or your paper will be deposited in a repository, which means that you will not be able to publish it anywhere in any other journal. <br>
                            Please write the following statement in the box provided and submit <br>
                            <br>
                            “I understand that if I approve to pay the APC charges, I cannot withdraw my manuscript. If I withdraw, I agree to pay a retract fee of $500 or my paper may be deposited in the repository
                            					</li>
                            							</ul>
								</div>
							
							
							
							
						<div class="contact" style="margin-bottom: 40px; text-align: justify;">
                			<h5 class="mb-32">Author Guidelines</h5>
                			 <p><strong>Information for Authors (valid for papers to be published within 2022)</strong><br>
                			 EJPR is published quarterly, in Spring, Summer, Autumn and Winter. More than 30 articles and discussions are published each year. Submission of an article will be
                			 understood to imply that it is unpublished and is not being considered for publication elsewhere. Check our full Instructions for Authors 
                			 <strong><a title="Information for Authors" href="authorinfo.php" target="_blank" rel="noopener">here</a></strong> 
                			 and OJS-instructions for Authors <strong><a href="https://docs.pkp.sfu.ca/learning-ojs/3.2/en/authoring" target="_blank" rel="noopener">here</a>
                			 </strong>.
                			 </p>
                			 <h6>Length</h6>
                			 <p>Articles should not be longer than 9,000 words, including abstract, footnotes, and references. </p>
                			 <p>Articles longer than 9.000 words will not be published unless explicitly discussed and agreed between the author and the editor-in-chief. The maximum length of articles is 12.500 words.</p>
                			 <p>Articles must be prefaced by an abstract of approximately 100 words.<br>
                			 Texts to be published in the Discussions and Replies section must not exceed 4,000 words.<br>
                			 Reviews of books should not normally be longer than 2,000 words.
                			 </p>
                			 
                			 <h6>Style</h6>
                			 <p>On initial submission the articles need not be in any particular style, but if they are accepted for publication, the author will be asked to provide a final version conforming to the details of the&nbsp;<a href="https://philosophy-of-religion.eu/pdf/EJPR_Stylesheet.pdf" target="_blank" rel="noopener"><em>EJPR Style Guide</em></a>. The Editor will supply detailed advice on manuscript preparation which must be strictly adhered to.</p>

                			 <h6>Open Access</h6>
                			 <p>EJPR grants all authors the permission to submit their articles to institutional repositories if they are a not-for-profit service for academic authors. Full bibliographic information has to be given for each article, including the source of original publication and the statement that EJPR is holding the copy right. Authors have also the permission to share the postprint-drafts provided by EJPR on open academic online platforms if they are not-for-profit-services.</p>
                			 
                			 
                			 
					</div>	
							
						 <div class="intro" style="text-align: justify;margin-bottom: 35px;">
								<h5 class="mb-32">Research Articles</h4>
								<p>All submission to this section must be based on original research and include a clearly written abstract.</p> 
								
						</div>
						
						
						<div class="intro" style="text-align: justify;margin-bottom: 35px;">
								<h5 class="mb-32">Privacy Statement</h4>
								<p>The names and email addresses entered in this journal site will be used exclusively for the stated purposes of this journal and will not be made available for any other purpose or to any other party.</p> 
								
						</div>	
						
				
					    
					    
					    </div>
					    
					    
						<div class="col-lg-3">
						     <?php include 'sidebar.html'; ?>
						   
						</div><!--sidebar end-->

					

					</div>
				</div>
			</section> <!-- end team -->
			
      
      



		

		</div> <!-- end content wrapper -->

<?php include 'footer.html'; ?>
		
		
